.content p {
	margin-bottom:9px;
}
.logo  a {
	width:190px;
	height:186px;
}

.alignleft {
		width:220px;
		float:left;
		padding:1px;
		border:1px solid #777;
		margin-right:5px;
		margin-bottom:5px;
	}
	
	.thumbnail {
		float:left;
		padding:1px;
		border:1px solid #777;
		margin-right:5px;
		margin-bottom:5px;
	}
	
	.alignright {
		width:220px;
		float:right;
		padding:1px;
		border:1px solid #777;
		margin-left:5px;
		margin-bottom:5px;
	}
	
	
	.navigation {
		font-size:16px;
		margin-left:200px;
		
	}
	.navigation span, .navigation a {
		font-size:16px;
	}
	
	
	
	
	.main-title, .static-title, .fullstory-title, .sitemap-title, .partner-title   {
		margin-bottom:10px;
	}
	
	.main-block, .static-block, .fullstory-block, .sitemap-block, .partner-block  {
		margin:10px;
	}
	
	.main-block ul, .static-block ul, .fullstory-block ul, .sitemap-block ul, .partner-block ul {
		margin-left:30px;
	}
	
	.main-block a, .static-block a, .fullstory-block a, .sitemap-block a, .partner-block a {
		
	}
	
	.shortstory-block  {
		padding-bottom:17px;
		border-bottom:1px dotted #888;
	}
	
	.shortstory-block a {
		
	}
	
	.shortstory-block .mydv {
		margin-top:5px;
		margin-bottom:5px;
		font-size:11px;
		
		
	}
	.shortstory-block {
		margin:10px;
		
	}
	
	.shortstory-title {
		font-size:18px;
	} 
	
	
	.fullstory-block .mydv {
		margin-top:5px;
		margin-bottom:5px;
		font-size:11px;
		
		border-bottom:1px dotted #888;
	}
	
	.fullstory-title {
		margin-left:0px;
		margin-bottom:0px;
	}
	
	
	.fullstory-related {
		width:550px;
	}
	
	.fullstory-related h3 {
		
		margin-bottom:10px;
		margin-left:10px;
		font-size:18px;
		
	}
	
	.fullstory-related ul li {
		
		margin-left:20px;
		list-style-type:none;
		padding-bottom:10px;
		margin-bottom:10px;
		border-bottom:1px dotted #888;
	}
	
	.fullstory-related span {
		display:block;
		width:550px;
		margin-bottom:5px;
		margin-top:5px;
		
	}
	
	.fullstory-related a {
		
		
	}
	
	
	
	.lastart {
		display:block;
		margin-bottom:6px;
		border-bottom:1px dotted #666;
		padding-bottom:6px;
}

.lastart a {
	display:block;
		margin-bottom:5px;
}
	
	.prediv {
		min-height:30px;
		display:block;
	}
	
	
	
	
	{fs
					<div class="#BLOCK">
					
					<h1 class="#TITLE">$t</h1>
					<div class="#CONTENT">
						$dv
						$b
					</div>
					
					</div>
					
					}
					
					
					
					
	<form method="GET" action="/" onSubmit='alert("Спасибо за запрос! Мы свяжемся с Вами в течение 48 часов");'>
		<table border=0 cellspacing='10px'>
			<tr>
				<td>
					Ваше имя:
				</td>
				<td>
					<input name='name'>
				</td>
			</tr>
			<tr>
				<td>
					Ваше email:
				</td>
				<td>
					<input name='email'>
				</td>
			</tr>
			<tr>
				<td>
					Заголовок:
				</td>
				<td>
					<input name='title'>
				</td>
			</tr>
			<tr>
				<td>
					Запрос:
				</td>
				<td>
					<textarea name='text></textarea>
				</td>
			</tr>
		</table>
		<input type=submit value='Отправить'>
		
	</form>
	
	
	<div class="lastart">
						<a href="$h">$a</a><div class="prediv">$b</div>
						</div>